        static void Main(string[] args)
        {
            try
            {
                DssClient client = new DssClient(dssUri);

                //Connect to server
                client.ConnectToServer(dssUserName, dssUserPassword);

                List<string> rics = new List<string>(new string[] { "CLG0", "CLH0", "CLM0", "CLM1", "CLU0", "CLZ0", "CLZ1", "HOF0", "HOG0", "HOH0", "HOM0", "HOQ0", "HOU0", "HOV0", "HOX0", "HOZ0", "NGG20", "NGH20", "NGH21", "NGJ20", "NGQ20", "NGX20", "RBF0", "RBG0", "RBH0" });

                DateTime QueryEndDate = new DateTime(2020, 01, 01, 0, 0, 0, DateTimeKind.Utc);
                DateTime QueryStartDate = new DateTime(2019, 12, 31, 0, 0, 0, DateTimeKind.Utc);

                var request = client.CreateRequest(rics, QueryStartDate, QueryEndDate);

                client.ExtractRaw(request);